Doomsday Engine - Bug #1988

[MP] When spawning on a weapon, weapon fires at speed of pistol
2015-03-08 02:10 - eunbolt

Status: New Start date: 2015-03-08
Priority: Normal % Done: 0%
Assignee:

Category: Defect

Target version: Multiplayer

Description

not sure if this is still a bug.

When spawning ontop of a weapon in deathmatch, latest doomsday stable build doomsday 1.14-5
sprite stays as pistol, and you fire whatever you spawned on at the speed of the pistol

e.g. pistol fireing speed rocket launcher.

bug can be reporoduced on nz/au dwango12 deathmatch

Related issues:
Related to Bug #1963: [Doom] Spawning on top of a weapon leads to broken weap... New 2015-02-11

History

#1 - 2015-03-08 16:13 - skyjake
- Tags set to Multiplayer, Gameplay, Doom

- Subject changed from when spawning on a weapon, weapon fires at speed of pistol to [MP] When spawning on a weapon, weapon fires at speed of
pistol

- Target version deleted (1.14.5)

#2 - 2015-05-16 21:46 - skyjake
- Related to Bug #1963: [Doom] Spawning on top of a weapon leads to broken weapon (multiplayer) added

#3 - 2015-05-17 14:29 - eunbolt
Can confirm the bug still exists build 1596

#4 - 2016-03-27 08:26 - skyjake
- Target version set to 2.1 (Late 2018)

#5 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer
